.table1 { border:1px solid lightgray;  border-collapse:collapse; }

/*----------------------- DROP DOWN NAVIGATION --------------------*/

.menuskin { position:absolute; width:115px; background-color:#004726; border:0px; z-index:100; visibility:hidden }

.fixedmenu { visibility:visible; width:115px; z-index:100 }

.topmenuskin { position:absolute; width:130px; background-color:#00000; border:0px; z-index:100; visibility:hidden }

/*----------------------- HEADER --------------------*/

.headertext { FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #ffffff; LINE-HEIGHT: 15px;    
              FONT-FAMILY: Arial, Verdana, sans-serif }
              
.SearchText { FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #ffffff; LINE-HEIGHT: 15px;    
              FONT-FAMILY: Arial, Verdana, sans-serif }
              
.header_nav             { FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #888888; LINE-HEIGHT: 12px; letter-spacing: 1; 
                          FONT-FAMILY:  Arial, Verdana, sans-serif }
              
a.header_nav:link 	    { background-color:#FFFFFF; color: #888888; TEXT-DECORATION: none }

a.header_nav:visited 	{ background-color:#FFFFFF; color: #888888; TEXT-DECORATION: none }

a.header_nav:active 	{ background-color:#FFFFFF; color: #1E28A6; TEXT-DECORATION: none }

a.header_nav:hover 	    { background-color:#FFFFFF; color: #1E28A6; TEXT-DECORATION: none }


.nav_other              { FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #07123D; LINE-HEIGHT: 12px; letter-spacing: 1; 
                          FONT-FAMILY:  Arial, Verdana, sans-serif }
              
a.nav_other:link 	    { background-color:#E0DDD6; color: #07123D; TEXT-DECORATION: none }

a.nav_other:visited 	{ background-color:#E0DDD6; color: #07123D; TEXT-DECORATION: none }

a.nav_other:active 	    { background-color:#E0DDD6; color: #F26122; TEXT-DECORATION: none }

a.nav_other:hover 	    { background-color:#E0DDD6; color: #F26122; TEXT-DECORATION: none }


.nav_external              { FONT-SIZE: 11px; FONT-WEIGHT: normal; COLOR: #07123D; LINE-HEIGHT: 12px; letter-spacing: 1; 
                             FONT-FAMILY:  Arial, Verdana, sans-serif }
              
a.nav_external:link 	   { background-color:#C5DCF4; color: #07123D; TEXT-DECORATION: none }

a.nav_external:visited 	   { background-color:#C5DCF4; color: #07123D; TEXT-DECORATION: none }

a.nav_external:active 	   { background-color:#C5DCF4; color: #F26122; TEXT-DECORATION: none }

a.nav_external:hover 	   { background-color:#C5DCF4; color: #F26122; TEXT-DECORATION: none }

.owb{ display:inline; width:100%; margin:0 auto;}
.owb h3{margin:0; padding:0; display:inline;background:none;}
.owb h3 a{text-decoration:none;color:#ffffff; cursor:default; background:none;}
.headline_right             {  FONT-SIZE: 12px; COLOR: #F26122; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none;
                               FONT-FAMILY: Arial, helvetica, Verdana, sans-serif }
                                                            
a.headline_right:link 	    { color: #F26122; TEXT-DECORATION: none }
a.headline_right:visited 	{ color: #F26122; TEXT-DECORATION: none }
a.headline_right:active 	{ color: #F26122; TEXT-DECORATION: none }
a.headline_right:hover 	    { color: #C81C65; TEXT-DECORATION: underline }



.Box_nav            { FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000; LINE-HEIGHT: 15px; letter-spacing: 1; 
                      FONT-FAMILY:  Arial, Verdana, sans-serif }
              
a.Box_nav:link 	    { color: #000000; TEXT-DECORATION: none }

a.Box_nav:visited 	{ color: #000000; TEXT-DECORATION: none }

a.Box_nav:active 	{ color: #FF0000; TEXT-DECORATION: none }

a.Box_nav:hover 	{ color: #FF0000; TEXT-DECORATION: none }

.Box_top            { FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #FFFFFF; LINE-HEIGHT: 14px;    
                      FONT-FAMILY: Verdana, Arial, sans-serif }

              
/*----------------------- PARAGRAPH --------------------*/

td           { FONT-SIZE: 11px; letter-spacing: 0; COLOR: #000000; LINE-HEIGHT: 15px; FONT-STYLE: normal;
               FONT-FAMILY: Trebuchet MS, helvetica, Verdana, Arial, sans-serif }

P            { FONT-SIZE: 11px; letter-spacing: 0; COLOR: #000000; LINE-HEIGHT: 15px; FONT-STYLE: normal;
               FONT-FAMILY: Trebuchet MS, helvetica, Verdana, Arial, sans-serif }

.paragraph   { FONT-SIZE: 11px; letter-spacing: 0; COLOR: #000000; LINE-HEIGHT: 15px; FONT-STYLE: normal;
               FONT-FAMILY: Trebuchet MS, helvetica, Verdana, Arial, sans-serif }
             
/* -------------- FORM -------------- */

input, select, textarea {
	background: #FFFFFF;
	border: 1px solid #cccccc;
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 10pt; 
	color: #000000;
	cursor: pointer; cursor: hand;
}
.formElementTextGeneral {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt; color: #000000}
.formElementText {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt; color: #000000; cursor: pointer; cursor: hand;}
.formElementTextDim {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10pt; color: #666666}

.bodyTextBold {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 8pt; font-weight: bold; color: #555555}
.bodyTextError {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 8pt; color: #FF0000}

/* -------------- HEADLINE -------------- */


.headline1          {  FONT-SIZE: 15px; COLOR: #07123D; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none;
                       FONT-FAMILY: Arial, helvetica, Verdana, sans-serif }

.headline2          {  FONT-SIZE: 15px; COLOR: #C81C65; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none;
                       FONT-FAMILY: Arial, helvetica, Verdana, sans-serif }

.headline3          {  FONT-SIZE: 13px; COLOR: #F26122; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none;
                       FONT-FAMILY: Arial, helvetica, Verdana, sans-serif }
                       


.sectionheadline    {  FONT-SIZE: 18px; COLOR: #F26122; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none;
                       FONT-FAMILY: Arial, helvetica, Verdana, sans-serif }


/* -------------- FOOTER -------------- */


.footer           { FONT-SIZE: 10px; FONT-WEIGHT: normal; letter-spacing: 0; COLOR: #000000; LINE-HEIGHT: 15px; FONT-STYLE: normal; TEXT-DECORATION: none;
                    FONT-FAMILY: Verdana, Arial, sans-serif }

A.footer:link     { COLOR: #000000; TEXT-DECORATION: none }

A.footer:visited  { COLOR: #000000; TEXT-DECORATION: none }

A.footer:active   { COLOR: #000000; TEXT-DECORATION: none }

A.footer:hover    { COLOR: #F26122; TEXT-DECORATION: underline }

.line             { border-bottom: solid; border-color: #000000; border-bottom-width: 1px; 
                    margin-left: 0px; margin-right: 0px; margin-bottom: 10px }


/* -------------- LINK -------------- */
 
A         { FONT-SIZE: 11px; COLOR: #F26122; FONT-WEIGHT: normal; TEXT-DECORATION: none; 
            FONT-FAMILY: Trebuchet MS, helvetica, Verdana, Arial, sans-serif }
            
A:link    { COLOR: #F26122; TEXT-DECORATION: none }

A:visited { COLOR: #F26122; TEXT-DECORATION: none }

A:active  { COLOR: #07123D; TEXT-DECORATION: none }

A:hover   { COLOR: #07123D; TEXT-DECORATION: underline }